count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-version&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-version&page=2
results:
- base_id: TFFM0006
  experiment_name: CistromeDB_88598
  log_p_1st_order: '4242.59'
  log_p_detailed: '4201.42'
  matrix_base_id: MA0463
  matrix_id: MA0463.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0006.2/
  matrix_version: '2'
  name: BCL6
  tffm_id: TFFM0006.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0006.2/
  version: '2'
- base_id: TFFM0017
  experiment_name: CistromeDB_46000
  log_p_1st_order: '2387.5'
  log_p_detailed: '1922.92'
  matrix_base_id: MA0470
  matrix_id: MA0470.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0017.2/
  matrix_version: '2'
  name: E2F4
  tffm_id: TFFM0017.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0017.2/
  version: '2'
- base_id: TFFM0020
  experiment_name: CistromeDB_46298
  log_p_1st_order: '23701.4'
  log_p_detailed: '21904.4'
  matrix_base_id: MA0162
  matrix_id: MA0162.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0020.2/
  matrix_version: '3'
  name: EGR1
  tffm_id: TFFM0020.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0020.2/
  version: '2'
- base_id: TFFM0035
  experiment_name: ReMap2020_FOXA1
  log_p_1st_order: '123884.0'
  log_p_detailed: '105383.0'
  matrix_base_id: MA0148
  matrix_id: MA0148.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0035.2/
  matrix_version: '4'
  name: FOXA1
  tffm_id: TFFM0035.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0035.2/
  version: '2'
- base_id: TFFM0047
  experiment_name: CistromeDB_5980
  log_p_1st_order: '6893.44'
  log_p_detailed: '6823.14'
  matrix_base_id: MA0485
  matrix_id: MA0485.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0047.2/
  matrix_version: '2'
  name: HOXC9
  tffm_id: TFFM0047.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0047.2/
  version: '2'
- base_id: TFFM0076
  experiment_name: ReMap2020_NKX2-5
  log_p_1st_order: '3363.69'
  log_p_detailed: '3303.98'
  matrix_base_id: MA0063
  matrix_id: MA0063.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0076.2/
  matrix_version: '2'
  name: NKX2-5
  tffm_id: TFFM0076.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0076.2/
  version: '2'
- base_id: TFFM0084
  experiment_name: CistromeDB_71142
  log_p_1st_order: '4255.38'
  log_p_detailed: '4987.03'
  matrix_base_id: MA0014
  matrix_id: MA0014.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0084.2/
  matrix_version: '3'
  name: PAX5
  tffm_id: TFFM0084.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0084.2/
  version: '2'
- base_id: TFFM0089
  experiment_name: ReMap2020_RFX1
  log_p_1st_order: '24533.3'
  log_p_detailed: '24722.3'
  matrix_base_id: MA0509
  matrix_id: MA0509.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0089.2/
  matrix_version: '2'
  name: RFX1
  tffm_id: TFFM0089.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0089.2/
  version: '2'
- base_id: TFFM0097
  experiment_name: CistromeDB_70247
  log_p_1st_order: '8599.0'
  log_p_detailed: '14057.9'
  matrix_base_id: MA0079
  matrix_id: MA0079.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0097.2/
  matrix_version: '4'
  name: SP1
  tffm_id: TFFM0097.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0097.2/
  version: '2'
- base_id: TFFM0098
  experiment_name: ReMap2020_SP2
  log_p_1st_order: '2381.67'
  log_p_detailed: '2135.17'
  matrix_base_id: MA0516
  matrix_id: MA0516.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0098.2/
  matrix_version: '2'
  name: SP2
  tffm_id: TFFM0098.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0098.2/
  version: '2'
